html{height:101%}body{font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 1.7;color:#333333;background-color:#FFFFFF}
  @media screen and (max-width:800px){body{font-size:17px}}#container{border:1px solid #CCC;color:#444;margin:0 auto;padding:0;max-width:1150px}@media screen and (min-width:540px){header{margin:0 auto;background-image:url(https://www.gutscheinlager.de/images/gutscheinlager-de-logo.png);background-position:19px 4px;background-repeat:no-repeat;height:80px;padding:0 0 0 35px}}@media screen and (max-width:540px){header{margin:0 auto;background-image:url(https://www.gutscheinlager.de/images/gutscheinlager-de-logo-klein.png);background-position:19px 7px;background-repeat:no-repeat;height:60px;padding:0 0 0 35px}}@media screen and (min-width:801px){#social{border:1px solid #c1d5f6;background-color:#f3f8fe;color:#444;font-size:13px;display:inline;float:right;margin-right:10px;margin-top:10px;padding:3px 5px 3px 10px;text-align:center}#left{float:left;width:78%}#right{float:right;width:22%}}#social a,#social a:hover{color:#444;text-decoration:none}#content{width:100%}.post{border:0px solid #CCC;padding:12px}@media screen and (min-width:801px){.post{margin:5px 0 15px 5px}}@media screen and (max-width:800px){#social{display:none}#left,#right{width:100%}.post{margin:5px}}.clear{clear:both}.post a,.post a:hover,.nav-box a,.nav-box a:hover,footer a,footer a:hover{color:#1f6ab7;text-decoration:none}.nav-box{margin:5px}.nav-box ol{margin-bottom:0;margin-left:0;margin-top:0;padding:0}.nav-box ol li,.nav-box ol li.last{list-style-type:none;margin-top:4px}.nav-box ol li{border-bottom:1px solid #CCC;margin-bottom:4px;padding:5px}.nav-box ol li.inhaltsverzeichnis{text-align:center;color:#008000;background-color:#FFF;font-weight:700;padding:3px;border:1px solid #CCC;letter-spacing:1px;margin-bottom:5px}.nav-box ol li.last{border-bottom:0 solid #C1D5F6;margin-bottom:0;padding:5px 5px 0}h1,h2{color:#595969;font-weight:400;letter-spacing:.5px}#mobil-navi{border:1px solid #CCC;color:#000;text-decoration:none;float:right;text-align:center;margin-right:5px;margin-top:5px;width:42px;height:30px;padding:8px 10px 0 42px;background:url(https://www.gutscheinlager.de/images/menu-icon.png) 10px center no-repeat #FAFAFA;cursor:pointer;display:block;background-color:#F9F8F9}#mobil-navi a,#mobil-navi a:hover{color:#333;text-decoration:none}.unterpunkt::before{content:"- "}@media screen and (min-width:801px){#mobil-navi{display:none}}h1{font-size:23px;margin:0 0 10px;border-bottom: 1px dotted #CCC;padding-bottom:5px;}h2{font-size:20px;margin:40px 0 10px;border-bottom: 1px solid #CCC;padding-bottom:5px;}h2.index{margin:5px 0 10px;}h3{color:green;font-size:16px;font-weight:700;padding-bottom:5px;border-bottom:1px solid #C1D5F6;letter-spacing:.5px;margin:20px 0 10px}h4{color:#5e5e5e;font-size:15px;font-weight:700;padding-bottom:0;border-bottom:1px solid #C1D5F6;letter-spacing:.5px;margin:20px 0 10px}h5{color:#5e5e5e;font-size:15px;font-weight:700;padding-bottom:0;letter-spacing:.5px;margin:20px 0 10px}.right{float:right;margin:5px 0 20px 20px}.left{float:left;margin:5px 20px 20px 0}.border{border:1px solid #C1D5F6;}img{max-width:100%;height:auto}footer{margin:0 auto;color:#444;padding:15px 10px 20px;text-align:left}.table-scrollable{width:100%;overflow-y:auto;margin:0 0 1em}.table-scrollable::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}.table-scrollable::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}.nav-box-hinweis{border:1px solid #c1d5f6;background-color:#F3F8FE;font-size:12px;margin:5px;padding:10px;text-align:center}.nav-box-hinweis1{border:1px solid #CCC;color:#5e5e5e;font-style:italic;font-size:12px;margin:5px;padding:10px;text-align:center}#right .nav-box-hinweis1 a{color:#5e5e5e}#right .nav-box-hinweis1 a:hover{color:#5e5e5e}footer{margin:0 auto;color:#444;padding:15px 10px 20px;text-align:left}.nav-box-hinweis{border:1px solid #c1d5f6;font-size:12px;margin:5px;padding:10px;text-align:center}.nav-box-hinweis1{border:1px solid #CCC;background-color:#F3F8FE;color:#5e5e5e;font-style:italic;font-size:12px;margin:5px;padding:10px;text-align:center}#right .nav-box-hinweis1 a{color:#5e5e5e;text-decoration:none}#right .nav-box-hinweis1 a:hover{color:#5e5e5e;text-decoration:none}.suchbegriffe{color:#5e5e5e;font-family:Arial,Helvetica;font-weight:700;font-style:normal;font-size:14px;margin-bottom:5px}.cc_container .cc_btn {
background-color: #e4e4e4 !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}h2.gutscheine{color:#008000;font-size:21px;}
.nav-box{background-color:#F9F8F9;border:1px solid #CCC;padding:12px}

.nav-box li a{color:#595969}
 
.cc_container {
background: #fff !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #000 !important; /* Schriftfarbe des gesamten Bereichs */
border-top:1px solid #ccc
}
 
.cc_container a {
color: #31a8f0 !important; /* Textlink-Farbe "Mehr Infos" */
}

.alignright {
	float: right;border:1px solid #CCC
}
img.alignright, img[align="right"] {
	float:right;
	margin: 2px 0px 5px 10px;
}

table {
 border-collapse: collapse;
}
tbody tr {
 border-bottom: 1px solid #C9C9C9;
}

.pm_alert {
	background: #FFF6BF;
	border: 1px solid #FFD324;
	padding: 5px 20px;
	margin-top:25px;
}

.pm_alert1 {
	background: #F2F2F2;
	border: 1px solid #BEBEBE;
	padding: 5px 20px;
	margin-top:25px;
	margin-bottom:25px;
}

header{border-bottom:1px solid #CCC}